1. Wenn du alle Inhalte sehen, oder selber eine Frage erstellen möchtest, kannst du dir in wenigen Sekunden ein Konto erstellen. Die Registrierung ist kostenlos, als Mitglied siehst du keine Werbung!

El Capitan EC lässt sich auf MB Late 2009 nicht installieren

Diskutiere das Thema EC lässt sich auf MB Late 2009 nicht installieren im Forum Mac OS X & macOS.

  1. icecold

    icecold Thread Starter Mitglied

    Beiträge:
    78
    Zustimmungen:
    33
    Mitglied seit:
    25.06.2012
    Hallo zusammen,

    ich habe ein MacBook White (Late 2009) mit 500GB SSD und 8GB Ram, welches ich gerne lauffähig machen möchte.
    Bis vor kurzem lief Catalina mit Dosdude Patch drauf, aber das war grottig langsam. Ich habe daraufhin mit dieser https://support.apple.com/de-de/HT201372 Anleitung einen bootfähigen Stick erstellt und auf dem MB installiert. (Zuvor die SSD neu partitioniert und formatiert).
    Leider hängt er bei der Installation immer bei "noch 1 Sekunde", wenn er die Dateien auf die SSD kopiert. Dort kann ich 10 Minuten warten, ohne das etwas passiert.
    Ein erzwungener Neustart führt zu einem "?", er findet also kein passendes System.

    Wer hat eine Idee, woran es liegen könnte?
    El Capitan war vor längerer Zeit schon mal installiert, prinzipiell funktioniert es also. Bei dem MacBook konnte ich auch keine Installationsdisks finden, also kann ich auch kein Snow Leopard installieren.
     
  2. vidman2019

    vidman2019 Mitglied

    Beiträge:
    1.510
    Zustimmungen:
    851
    Mitglied seit:
    10.01.2019
    Der EC-Installer hat ein Sicherheitszertifikat das abgelaufen ist. Bevor man mit der wirklichen Installation beginnt, muss man das Terminal starten und das Datum ändern.
     
  3. Andreas2802

    Andreas2802 Mitglied

    Beiträge:
    752
    Zustimmungen:
    327
    Mitglied seit:
    01.10.2016
    was versuchst du den zu installieren ?
     
  4. Andreas2802

    Andreas2802 Mitglied

    Beiträge:
    752
    Zustimmungen:
    327
    Mitglied seit:
    01.10.2016
    Da macht er doch eine Meldung "ist beschädigt usw"
     
  5. virk

    virk Mitglied

    Beiträge:
    69
    Zustimmungen:
    24
    Mitglied seit:
    14.06.2012
    Ich schlage mich auch gerade mit einem MB late 2009 4-8GB 1TB Samsung SSD herum. Ich gehe jetzt dem Verdacht nach, dass mind. eines der zwei 4GB-Module evtl. defekt ist. Jedenfalls macht der Rechner bislang keine Zicken, wenn ich die alten 2GB-Module wieder reinstecke. Eventuell ist das ja bei Dir auch so etwas.
     
  6. icecold

    icecold Thread Starter Mitglied

    Beiträge:
    78
    Zustimmungen:
    33
    Mitglied seit:
    25.06.2012
    Ich möchte El Capitan installieren. Hierfür habe ich den aktuellsten Installer heruntergeladen und bin nach der Anleitung von Apple vorgegangen.

    Ich boote beim MacBook mit dem USB Stick (alt - Taste gedrückt) und wählen den USB Stick aus.
    Es öffnet sich das Installationsprogramm.
    Nun habe ich zuerst die SSD neu partitioniert und formatiert, um sicher zu sein, dass sie leer ist.
    Nun kann ich EC installieren. Es folgt der Fortschrittsbalken, der bis zum Ende durchläuft und dann ohne Fehlermeldung hängen bleibt "noch 1 Sekunde".

    Nun geht nichts mehr weiter. Ich kann noch klicken, ich kann auch den Installer beenden. Aber bei einem Neustart startet entweder wieder der Installer vom USB Stick oder es kommt ein "?".
     
  7. vidman2019

    vidman2019 Mitglied

    Beiträge:
    1.510
    Zustimmungen:
    851
    Mitglied seit:
    10.01.2019
    Noch einmal.

    Nachdem du das Laufwerk formatiert hast, starte das Terminal und ändere das Datum.
     
  8. icecold

    icecold Thread Starter Mitglied

    Beiträge:
    78
    Zustimmungen:
    33
    Mitglied seit:
    25.06.2012
    Nein, ich habe das Datum nicht geändert, da ich den aktuellsten Installer mit neuen Sicherheitszertifikaten verwendet habe.
    Inzwischen ist High Sierra installiert, das hat problemlos funktioniert, und wird auch noch mit Sicherheits Updates versorgt.
    Von der Performance ist es auch passabel.
     
  9. vidman2019

    vidman2019 Mitglied

    Beiträge:
    1.510
    Zustimmungen:
    851
    Mitglied seit:
    10.01.2019
    Und wie genau hast du überprüft ob das Sicherheitszertifikat neu und nicht abgelaufen ist?

    Ich habe am 16.12. 10.8.5, 10.10.5, 10.11.6, 10.13.6 und 10.14.6 runtergeladen, mir davon bootable ISOs erstellt und mit VirtualBox bzw. VMWare Fusion ausprobiert, da ich eine ältere Version mit Adobe CS5.5 in einer VM laufen lassen wollte. Alle macOS-Versionen konnte ich problemlos installieren, bis auf El Capitan.

    Habe EC auf 2 Rechnern mehrmals runtergeladen und getestet, aber erst die Änderung des Datums auf z.B. 01.01.2016 hat es mir ermöglicht EC zu installieren.

    Du hast ja das Problem gelöst indem du nicht-EC installiert hast, ich antworte trotzdem hier falls andere User mit dem gleichen Problem nach möglichen Lösungen suchen.
     
  10. Schiffversenker

    Schiffversenker Mitglied

    Beiträge:
    10.062
    Zustimmungen:
    3.119
    Mitglied seit:
    25.06.2012
    Das ist ja übel, daß EC da so aus der Reihe tanzt. Da muß man erst mal drauf kommen.
    Daß Apple an älteren Systemen kein Interesse hat, ist bekannt, aber daß es da anscheinend bei einem einzigen aus der Reihe (Mountain Lion ist ja deutlich älter) schludert, ist irgendwie peinlich.
    Testen die nicht, oder gibt es eine geheimnisvolle Konstellation von Faktoren, die nur bei EC zutrifft - oder vielleicht nur bei EC auf bestimmten Rechnern, in bestimmten Ländern?
    Danke für den Hinweis!
     
  11. vidman2019

    vidman2019 Mitglied

    Beiträge:
    1.510
    Zustimmungen:
    851
    Mitglied seit:
    10.01.2019
    Der Versuch EC unter VirtualBox hat mich einiges an Zeit gekostet. Meine Notizen hierfür sind:
    Code:
    VBoxManage modifyvm "ElCapitan" --cpu-profile "Intel Core i7-6700K"
    im Terminal eingeben, da die CPU hier zu aktuell ist und eben
    Code:
    date 0101010116
    nach Formatieren des Volumes im Terminal eingeben.

    Das Ergebnis war dass ich die Virtualisiererei für alte macOS-Systeme momentan eher sein lasse (Apple ändert ja permanent etwas) und habe mir dann im nächsten Moment das Adobe-Photoshop-Abo geholt. (Ich hasse Abos)
     
  12. mikne64

    mikne64 Mitglied

    Beiträge:
    3.169
    Zustimmungen:
    125
    Mitglied seit:
    02.04.2004
    Hallo,

    El Captian läßt sich entweder per "Datum ändern" oder dem aktualisierten Installer aus dem Knowlege Base Artikel von Apple installieren.
    Ob die Downloads im App Store schon aktualisiert wurden kann ich nicht sagen.

    Viele Grüße
     
  13. tocotronaut

    tocotronaut Mitglied

    Beiträge:
    22.630
    Zustimmungen:
    4.268
    Mitglied seit:
    14.01.2006
  14. icecold

    icecold Thread Starter Mitglied

    Beiträge:
    78
    Zustimmungen:
    33
    Mitglied seit:
    25.06.2012
    Wie im Eingangspost beschrieben, habe ich genau den gleichen Downloadlink verwendet wie tocotronaut. Diese Version von El Capitan ließ sich aber nicht installieren.
     
  15. tocotronaut

    tocotronaut Mitglied

    Beiträge:
    22.630
    Zustimmungen:
    4.268
    Mitglied seit:
    14.01.2006
    ist ja in Anbetracht der geglückten 10.13 Installation nicht weiter tragisch ;)
     
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite weitersurfst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...